## org.firebirdsql.pool
Class PoolDebugConfiguration

    java.lang.Object
      org.firebirdsql.pool.PoolDebugConfiguration

    public class PoolDebugConfiguration

extends Object

Debug configuration of the pool.

Field Summary
`static boolean` `DEBUG_REENTRANT`
`static boolean` `DEBUG_STMT_POOL`
`static boolean` `LOG_DEBUG_INFO`
`static boolean` `SHOW_TRACE`

Constructor Summary
`PoolDebugConfiguration()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOG_DEBUG_INFO

    public static final boolean LOG_DEBUG_INFO

### SHOW_TRACE

    public static final boolean SHOW_TRACE

### DEBUG_STMT_POOL

    public static final boolean DEBUG_STMT_POOL

### DEBUG_REENTRANT

    public static final boolean DEBUG_REENTRANT

Constructor Detail

### PoolDebugConfiguration

    public PoolDebugConfiguration()

Copyright © 2001-2010. All Rights Reserved.